package net.benhui.btgallery.bluelet_example;

import javax.microedition.lcdui.*;
import net.benhui.btgallery.MessageUI;

/**
* A Simple text output screen.
* When user press Search, YourMIDlet will perform device search.
*
* @author Ben Hui (www.benhui.net)
* @version 1.0
*/

public class YourScreen extends MessageUI
{
  public YourScreen()
  {
    super();

    addCommand( new Command("Search", Command.SCREEN, 1 ) );
    setCommandListener( YourMIDlet.instance );
  }

}
